<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html xmlns:th="http://www.thymeleaf.org">
<head>
<meta th:replace="base/head">

<title>検索結果</title>
</head>

<body>
<div th:replace="base/header"></div>
<div class="main">

<div class="container_l">

<div th:replace="base/SideSearch"></div>

<div class="content_l">
  <div class="showing">

	<br>
	<br>
  </div>

  <div class="ResultArrangement">

	  	 <ul>
	  		<li><input type="radio" name="arrange" id="normal" checked>通常</li>
	  		<li><input type="radio" name="arrange" id="arrangeRate">レートの高い順</li>
	  	</ul>


    <script type="text/javascript">
    	var normal = document.getElementById('normal');
    	normal.addEventListener('click', function(){

    	document.normal.submit();
    	})

    	var normal = document.getElementById('arrangeRate');
    	normal.addEventListener('click', function(){
    	document.rate.submit();
    	})

    </script>

  </div>

	<div th:replace="base/ArtistCard"></div>

	<div class="pagingContainer">
	<div class="paging">

	</div>





	</div>


  </div>

</div>

</div>


<footer></footer>


</body>
</html>
